version: "3.7"        # compose版本号
services:
  b61:                            # 单个服务标识(名字)
    container_name: lcc-py-b6-1        # 启动后的容器名称 相当于 --name 指定的名称
    image: lccb6:latest             # 镜像
    restart: "on-failure"
    deploy:
      resources:
        limits:
          cpus: '1'
          memory: 1G
    volumes:
      - /data/log/lcc-b6/:/data/log/lcc-b6/
    environment:
      -  work_dir=1
  b62:                            # 单个服务标识(名字)
    container_name: lcc-py-b6-2        # 启动后的容器名称 相当于 --name 指定的名称
    image: lccb6:latest             # 镜像
    restart: "on-failure"
    deploy:
      resources:
        limits:
          cpus: '1'
          memory: 1G
    volumes:
      - /data/log/lcc-b6/:/data/log/lcc-b6/
    environment:
      - work_dir=2
  b63: # 单个服务标识(名字)
    container_name: lcc-py-b6-3        # 启动后的容器名称 相当于 --name 指定的名称
    image: lccb6:latest             # 镜像
    restart: "on-failure"
    deploy:
      resources:
        limits:
          cpus: '1'
          memory: 1G
    volumes:
      - /data/log/lcc-b6/:/data/log/lcc-b6/
    environment:
      - work_dir=3
  b64: # 单个服务标识(名字)
    container_name: lcc-py-b6-4       # 启动后的容器名称 相当于 --name 指定的名称
    image: lccb6:latest             # 镜像
    restart: "on-failure"
    deploy:
      resources:
        limits:
          cpus: '1'
          memory: 1G
    volumes:
      - /data/log/lcc-b6/:/data/log/lcc-b6/
    environment:
      - work_dir=4
#  akm3: # 单个服务标识(名字)
#    container_name: lcc-py-5s-3        # 启动后的容器名称 相当于 --name 指定的名称
#    image: py5s:latest             # 镜像
#    restart: "on-failure"
#    deploy:
#      resources:
#        limits:
#          cpus: '1'
#          memory: 1G
#    volumes:
#      - /data/log/lcc-5s/:/data/log/lcc-5s/
  #  akm3:
#  akm3:                            # 单个服务标识(名字)
#    container_name: lcc-py-5s-3        # 启动后的容器名称 相当于 --name 指定的名称
#    image: py5s:latest             # 镜像
#    restart: "on-failure"
#    deploy:
#      resources:
#        limits:
#          cpus: '1'
#          memory: 1G
#  akm4:                            # 单个服务标识(名字)
#    container_name: lcc-py-5s-4        # 启动后的容器名称 相当于 --name 指定的名称
#    image: py5s:latest             # 镜像
#    restart: "on-failure"
#    deploy:
#      resources:
#        limits:
#          cpus: '1'
#          memory: 1G
